Subject: Re: FVWM: transparency/alphablending in 2.5.4

From: Mikhael Goikhman <[email-masked]>
Date: Thu, 21 Nov 2002 23:05:23 +0000

On 21 Nov 2002 10:59:31 +0100, Klaus Umbach wrote:
> 
> How can I configure the transparency in 2.5.4, I cannot find anything in
> the man page. I'm working on an OS-X Aqua theme, so it would be cool if I
> could build in some tranclucent titlebars and menus or at least the round
> corners.

Learn about new colorset features from the man pages of fvwm and FvwmTheme
(but don't really use this module in 2.5.x). And NEWS, of course.

No round corners (or even colorsets) in titlebars in 2.5.4 yet.

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]